Description

Dear User support team,

I would like to have a birth order variable for all natural children observed for a given mother in Understanding Society (all waves).

The variable would take value 1 for first born, 2 for second born and so on. In order to assign the right birth order to each observed

child I need to take into account children who are absent from the household too. I have read issue #947 and seen that it is possible

to derive the number of natural children ever had, plus their respective year and month of birth, from a_indall (for resident children)

and a_natchild (for non-resident children). I could consequently work out the birth order from there, presumably?

However I have noticed that in dataset a_natchild there's variable a_childno, ranging from 1-20. Is a_childno reporting birth order

already? Or the respondent is listing children randomly?

Many thanks in advance for your help,

Chiara

History

#1 - 03/31/2019 03:31 PM - Alita Nandi

- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Understanding Society User Support Team

#2 - 03/31/2019 03:32 PM - Alita Nandi

- % Done changed from 0 to 10

#3 - 04/01/2019 07:13 PM - Alita Nandi

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Chiara Pastore

- % Done changed from 10 to 70

Each row in this file is uniquely identified by A_HIDP A_PNO A_CHILDNO. The variables A_HIDP A_PNO identify the parents. Each parent reports

for all their biological children, so each row refers to each of their resident and non-resident biological children. But it includes date of birth information

for non-resident children only. The variable A_CHILDNO reflects the birth order for non-resident children (with a few exceptions).

For resident children you will have to use A_INDALL to get their date of birth and then create a birth order variable.

So, yes you would need to get date of birth information from A_INDALL for resident children and from A_NATCHILD for non-resident children, append

these and then create a birth order variable yourself.

Best wishes,

Alita

#4 - 04/02/2019 10:09 AM - Chiara Pastore

Thanks for clarifying this!

#5 - 03/02/2021 03:50 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved
https://iserredex.essex.ac.uk/support/issues/947


- Assignee deleted (Chiara Pastore)

- % Done changed from 70 to 100
